import { c as createStore } from './checkouts-d9b4e12a.js';

const uiStore = createStore(() => ({
  cart: {
    open: false,
  },
}), (newValue, oldValue) => {
  return JSON.stringify(newValue) !== JSON.stringify(oldValue);
});

export { uiStore as u };
